=== debian/control ===
Source: fm4app
Section: user/multimedia
Priority: extra
Maintainer: Thomas Perl <m@thp.io>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://thp.io/

Package: fm4app
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-11-declarative
Description: Trackservice, favorite songs and live stream
XB-Maemo-Display-Name: Radio FM4 App
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sJBAg1LkarLasAAA5NSURBVHja
 7Z1/jFzVdcc/583Mvre79q6xwTF27dhA1vZiU5tQt7hpiQskYiZJ00Q0aYuaqKFWExX+IGkkkGid
 QqsGoSqQpBFuI6IIW4TSpEaaUcEpNk7aP5xgDIElEIhDTFwDdtb7w7vvza/TP+59896bHXZmf3hZ
 lnnyWDtn7n1z75lzz/f8uPc84Rxffh5EABA3i07WNigA0AGoKitEMD0VVeEkigBFLzf5dwYFxN6D
 Zm1nesls3zAogJttSE8B5wHbgI0KywXWo6yzo8gAHpBWBRF6AUHN/6oM2R+iDPhAyX52DHgBeB14
 XuGwwBk3S7nVsb2lDLRSM2FgQYHLgfcD/ahhGpCufatOHIVqk0E1aadJ2k8UDoswoHDQy3IkMb68
 aTxThsp0l6WXqy0V3Czq5/EEtiDcpJAT6K3vp4rWlqVloSoikuDBjGiWi9KAs0Oq5AW+inDUzeLX
 jX9ay12mI3EKeNna+w5VdolwA7C6NuRIHCQ2ObGLMj65c0mTBmMBOK7wgMAuN0sRwC+YD6cqkc5U
 l6oq4mUhKNATFLgHCES4FViNYv8hSkLSxNLqf7xzTaN+LHb5rxblViDw89wTFOjxsmZu8bnOKgPD
 y8uhQYGdwAngZjXKvGqnoGIHK7FJ1Yn7W0uLpLMKlES4GTjhF9jp5Sa3Eqa9hGM6L4WyH2FHTafV
 3UMb3Hie0yzoA3AA4Vo3S6VVndiUgX4Bx8tS9fP0A/8r0FszLs4RELwFtFBviwpDAtvdLAPh3KfN
 wNBuCvJsQXiqDkl1joBgrmiSsBKUrW6Oo81sR2mGtH6efhGeC5kHiCRRLlwDC4kWvr/UyzEwGUI3
 k8AUymmMVxA3RSa1YN/mtIipyhDCMjdLpWUUDgqRgYyyH+hFUVUkhHnUvFQjr2AB0cS+1M59f+hf
 NzJvnHq0DS3zoMBOhB32diKCitjvsUbCQqbVTB5hR1BgZxgICXnUTAf2ACdQumMyt5AAoyWagohZ
 1mcVVnpZhieVwNrShTtU6Y6EfM48h3lFk2ihdwvcUcejpARapBFVMgIBQkmVjCxswGhKs8hcQsko
 uCKUFDSMBThxTrpZVIRd1spLycIHjKY0y4OU1ZW73Cwqb6YDgzwewothVCXu4ywgr2MmtONAn5vF
 b6gDFbbEQ1KS+E2SMc13IA1gtSpbJoCIX6g1vsm21ncaYLRAUzTiUYxnCRQ+o9BTi7C8wwCjGc36
 ysNuliUTlrDNYfS+kwGjGc1evZZXSQaqSQAhC9zDmCEtZOz7awwM8rW13F+PzG0QmUATK2T9YWbP
 ia35bfMghzHfaaFZty1sIX4eEcFB8RGbt20DxpvS7Nsy4KlSFQvJ56O8IXXmy9sorzGXtDDzfIGX
 5ZRjG22TMIDTBoxmtPDttgiFlY20AaNlmo0VbIwYKCxvA8YUaGYRLwdqoLG+UXBB2rTJaOvjDFwn
 ktSSUaqqTZtAMxxcF2dgInQlDUI5bVpEi0tkyMBMXdimUSinTUsKW8a4ciYs47XBoXWa/dsNJbAj
 JoltcGiFZrckBwU60nUpyzZgtEqzEdM0sEKV3rpNfW3AmAxEzC6NXhFWpDGbhcRmoNqA0QqIGHdO
 AEmHH8tEZVkfiGjTkrtva2aMapSBawNGC7TYPjVNAyfFHAHokTY4tESzSDwEnEwnuNsGjJZpIcfS
 QBFqx6LagNECzV5lhaJjt6360vYwWqZZXvleNvJAShZt2oDRAs3yqpSIxjDPlHSYa1AFR6CikTjM
 h/Elxgkcq7nJs5RLCDWuRgGMWrsJyf/IRVe7Lwe/BGM+VCroqSHUcaL72TZvWZ5EQp7FGPiC6Ozm
 DcIjA24n6naA1wGuZz5yO1EvA14G3E5IOaav2wmupf3oRfTBg2hF4QfPQjoFrou6LupmwLX3s0cv
 5jQnYjn4QnwJv84seyKOwHgRHnoCxgOkVIGLLoQPXgH356FcRcI2f7IDlnTDfY8gbgekHTjwFGxb
 D5k0srQHJAWHn4MnXwbPRcolWPsuuPa9EBQhPCAzh57I63EJfL5BvGtGB/wcB0bHkW89ivzeZrh6
 K/zLI/DzE8ivTiPrV8HmtfDGIHzvh8jjR5GXTsB1V8CO34Tze80py1ND8O3HgMVwy27kut9GrtoE
 11wOX9sHrw3O/eHFOM9CCTysoXrSusT6NBWtApUqbFgDG94N5RJ87a9heAxePgE9vZBJwZAPFxTh
 9DBctRXetQKowo4t8OKrRpIXdQIVyGRg7VbMPtGlRgIHR4z0Jk6xn0MQkWjn72GAtJ9HgEG7XSFt
 bZkZW+tiz/z4RdAqWirDmpXI4edgPIBrNps5/98byMg4/P5lcPdD6BIPymVk7+Ow3Wx30mIZcJAl
 XbDvO9DbjY6Mw8lBZNWymms1V56IiFJGGPTziMQOFD6DsJnZOhMCUiyhv3gN1q+GatXoKUfQ7z8F
 r7xmLNIV5yGb16Hr1sChJ+GnvwQE2XIxumoZ9C6CX5yE/ncjo+Pod38IpYoZ5Yd+B7lwqWXwbIy5
 xUOJKD9xc1wWFED8Qu1Q4b+J8JkGyZNpH9xzHDTTBZQT/rbiEtU1UKCMUgZSCFVM7Y4KSgWoIqTA
 H4FMGk11RH2rRYPCqQ47Ufvt5QCtVGPAYi0Mu79PUg6kXazCAipIUExK8pvNzd7rm16OG4MCpMPz
 DiIMJA3tmVnrjkBQQh7+LxgZg5RT3zwpraUy/NYGuPw9sHcfnPXNRFWNFF5/NQRjSGU8UkRuBzx7
 DDn0jDF/Qvvxo9uR5efF9KJlnCOQ7oGfvQTf/zF0ZJBiGd6zCq65AopBk7lFx2EHwKzcdExUDzYs
 KzJN5ZtKgR/AZ++BoTFauv72z+C9m+Cv7oFRP/nZM2tg8yVQ9COUJwXX3Qavnkq23bwOVi6DcGmL
 GGaThtu/AXfuSbbPboNrrgKCFkDEiNfBek8EN8cRYCgU49mw4EVgcVdkiHakoduDLhe6XNS+6DYG
 Nou6UBS1feIOpt65xzAgXI6ZLnTvY4Z59cZuyknMWTu64cDTcOHH4c49UbsQHLpc872tbPFFGHJj
 NWjSYLbse1lAyQN/GirNWQj5JGh3fBo+/QH0zNmJ7aoK5y2C0niyb2dHZJDf9Qq66nwoG93IP+yN
 FkyXC2NBLG0h4HZDcBb+4h/h/kejsVy8ErZeAg8fmuLcjMbMx3nmQFQDRk1RmnrJnUnyOUFbtwKW
 b4S+PujrQ+yLvj7YsAGW9SDVatQ35cAXro/u98V/hXQ3eB6y7xAy8EvTbuMa+MPfjdqpgnTAQ/uR
 pR9D7n80GshNH0VeegTZvmnKcxMVy6MYz9J1CeOj1kxdTWKrzDTyBg1on78P/ulBpFxXxiGdQkbH
 4OndoNFnUqnC56+HO6zOevgHyMvH4OL18Hffjtp9+UYjoeHV04184z/gc1+NaJvWIg/eBpfaAwql
 SjS+dMogf8qBSjVZjEKSLtxx4GijaExYYMJHecCKYzWuWaZ1vqLuOv4GHHkJnvl58nXkZ/Dirxrr
 gd5VcMvHzd9Vhbsfgv9+Ap5+2dA2rIYPf8BEbmo/iAOvDUbvP7wd/vNLhgNHDsMrP4VXY97/6RE4
 NmCAK+U0nEf4sz7g5vDjJ9fTcYVjz8LuAm5FqKjizMYOppAva5YjF/RCuZoEurTxm0MzIdl3CP3S
 p+Dr+5CgDPcV4NCzUd8v32imV9GYrRZKFWjKgSeOIpd8aoJern3H/ifRi26A//kKsv0yg/SJuUEF
 cFB2BQVEY79zjYGe8UZwcxT9PPci3CwNgGEmIPKVz8IffQKdeO7bqOfglLEfE30FFvXA33zCIKgq
 DLwS6b6PvA/FT/5aAuqXzN+VqvG/aTyXxGKpVhvOTYGMKvd6OYpBHokX5EnoQDdXG/TtAp8BuuuN
 61ZDPo34PjgKnILi6ARLnzpLP+kSjsGtn4S7/9341mHfu/7S2IIRq8016sMNV8PmtYiVxMT9ervh
 W4/BnscNYXs/suvPoe83oFJsOLezCLcneNSIgX6+dvB6OChwC3BfPX+mAiyqyOBIRAuKTChN16jv
 r0diNIFiCRYtgS9ej/z9nkj6PnQVjA8jnd01KQNgzEe29ZsoUENAW2qCtCFtySK49oNQOgnlSvLM
 sPU8bvGyDAd5W0/nzSTQ1sfCzyNult1Bnk8COzBVz2Qqnki1aqLQd+2EM6PGdruyH1N7Uhv3Da+7
 dxopKpehWjJeTeksfOGPocsz9t7H3gc6bt20EnzuI/AHW8z3XHQhlItm+TZSxu6giSeGCLxpLfBr
 YwFI0uoTVQ54OXb7eRNU8LKTmBn1V1AgpcppiRXemcpJb0cgs9iqXwHOIn5g3bBJ+nYsRkL7IDgT
 CwKkIL3YBiTGIAhM36qC142SMRJeHYFSuXGIC9BqFbxOhE5LKaL+qAk+1AUOhqRJ4Z2WSz+FAiYL
 vOyJio3RmE33My79lCg+Zp3p6PYLrHZWjHUtFx+btACjmzXl79wcR1W5FBhSksybqzzEHNDUpp6H
 gEvdHEf9Ak6zkqDTL8AYFurSt3EBxjq5U+WAwLVubhYLMNYvZ/v3TuCfrZ1YUiUlRu3H88LzuZyJ
 qFIVoYKpX31Wjamyu36uza4p11D1C8bEAVYC99oBOFpnzM7nU+d2rA6QQbkXZaWXZbdfmHpV43NW
 BjnmYchs5VimSWs0luPAA8xlGeQ4sITDs8GHkpfjNlX6gCuBvcCwJHa8JNOC5xgcQu0sVubCI77D
 quxFuRJTfeg2oBSrlTitquZzVgpeYaPYvHNCIuNrTCfun5iYLI31q2sXMw3KCM+jHEYYUOWgl5tH
 peBbBZt6r4bmDyNwbeQjehhBpBImPowg2iVVexiB3TEw2Mh7mJcPI2jK0HwUFmj2OIxQpzJLj8NA
 wT3Hj8P4fzvtCz8BG3ScAAAAAElFTkSuQmCC
